msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-11-13 15:41+0900\n"
"PO-Revision-Date: 2010-11-13 15:42+0900\n"
"Last-Translator: 平田直毅 <naoki@aplo.co.jp>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: Japanese\n"
"X-Poedit-Country: JAPAN\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: ../container\n"

#: ../container/admin_menu2WidgetContainer.php:111
msgid "Top"
msgstr "トップ"

#: ../container/admin_menu2WidgetContainer.php:178
msgid "Server Name:"
msgstr "サーバ名："

#: ../container/admin_menu2WidgetContainer.php:194
msgid "Show Menubar"
msgstr "メニューバーを表示"

#: ../container/admin_menu2WidgetContainer.php:197
msgid "Hide Menubar"
msgstr "メニューバーを隠す"

#: ../container/admin_menu2WidgetContainer.php:207
msgid "Untitled Site"
msgstr "サイト名未設定"

#: ../container/admin_menu2WidgetContainer.php:225
msgid "Logout from system?"
msgstr "ログアウトしますか?"

#: ../container/admin_menu2WidgetContainer.php:226
msgid "PC Page"
msgstr "PC画面"

#: ../container/admin_menu2WidgetContainer.php:227
msgid "Go Top"
msgstr "トップへ"

#: ../container/admin_menu2WidgetContainer.php:228
msgid "Close"
msgstr "閉じる"

